<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ec/edi/ecedi7151s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Saved Message Data to be Received (ecedi7151s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view and/or maintain unprocessed message data. This session is accessed by selecting a record in the <GUIRef href="/baanerp/ec/edi/ecedi7150m000" role="session">Saved Messages to be Received (ecedi7150m000)</GUIRef> session and choosing <GUIRef href="/baanerp/ec/edi/ecedi7150m000#exec.cont.process" role="formcommand">Message Data</GUIRef> on the <GUIRef href="" role="menu">Specific</GUIRef> menu.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>The amount of message data that displays is based on the level associated with the <Link href="/baanerp/ec/glossary/glossary#000074" role="glossary">received batch reference</Link>. The displayed data is based on the conversion setup and on the message data and level (record).</Paragraph>
			<Paragraph>Click <GUIRef href="/baanerp/ec/edi/ecedi7151s000#ecedi7551m000" role="formcommand">Received Message Errors</GUIRef> to access the <Link href="/baanerp/ec/edi/ecedi7551m000" role="session">Received Message Errors (ecedi7551m000)</Link> session.</Paragraph>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you started this session by zooming, you can only find and select a record.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ec/onlinemanual/000018" role="manual">EDI message levels and file layouts</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ec/onlinemanual/000019" role="manual">Using a single ASCII file</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ec/onlinemanual/000020" role="manual">Using multiple ASCII files</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ec/onlinemanual/000036" role="manual">Saved EDI message data</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ec/onlinemanual/000037" role="manual">Maintaining saved EDI message data</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ecedi751.btno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Batch Number</Title>
			</Header>
			<FuncDesc>The batch number associated with the received EDI messages (for incoming messages that were either successfully processed and updated into the SSA ERP application, or stored in Saved Messages to be Received).</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>A batch number is generated for each network when incoming EDI messages are processed.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="labels"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">labels</Title>
			</Header>
			<FuncDesc>The technical name of the SSA ERP table and field used in the conversion setup.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="fields"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">fields</Title>
			</Header>
			<FuncDesc>The data from the ASCII file created from the message.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="names"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">names</Title>
			</Header>
			<FuncDesc>The name associated with the technical name of the SSA ERP table and field used in the conversion setup.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ecedi751.dsc1"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Error/Warning</Title>
			</Header>
			<FuncDesc>The first line of any error message or warning message associated with this batch level.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ecedi751.dsc2"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Error/Warning Message Line 2</Title>
			</Header>
			<FuncDesc>The second line of any error message or warning message associated with this batch level.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="more.err.msgs"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">More Messages</Title>
			</Header>
			<FuncDesc>If this check box is selected, additional error messages exist and can be viewed in the <GUIRef href="/baanerp/ec/edi/ecedi7551m000" role="session">Received Message Errors (ecedi7551m000)</GUIRef> session by choosing the <GUIRef href="/baanerp/ec/edi/ecedi7151s000#ecedi7551m000" role="formcommand">Received Message Errors</GUIRef> option.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
